#include <iostream.h>


char init (char tab[10])

for(int i=0;tab[i]!='/0';i++)
{
tab[i]=0;
}

int main ()
{
cout<< "Remplissez votre tableau"<<endl;
cin>> tab [i];
cout<< tab;
cin.get();

init(tab);

cout<<tab;
cin.get();
return 0;
}

